*{margin:0px; padding:0px; font-size:16px;}
.clear{clear:both; height:1px;}
/*GERAL*/
#geral{width:930px; margin:0 auto;}
body{
	font-family:Calibri, Arial;
	background-color: #bac5a7;
	background-repeat: repeat-x;
	background-image: url(../imagens/bg2.JPG);
}
.minhafonte {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color: #0F0;
}

/*ESTILOS*/
#apresentacao h1{ color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow:#666 1px 1px 1px;}
h2{}
h3{}
.titulo{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#FFF;
	font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size:20px;
	background-image: url(../imagens/bg_top.jpg);
	background-repeat: repeat-x;
}

.titulo_chamada_pg{ font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:25px; background:url(../imagens/bg_top.jpg) repeat-x; color:#FFF; text-align:center;}


.titulo2{font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:25px;; color:#FFF;background:url(../imagens/bg_top.jpg) repeat-x;}
.form_contato{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#022928;
}
a{color:#333; font-weight:bold; font-size:15px; text-decoration:none;}
a:hover{text-decoration:underline;}
.title_serv{font-size:18px; text-decoration:underline; color:#C60; font-family:Cambria,Verdana;}
.borda_tabela{border:double 2px #333;}
.titulo_box{
	font-weight:bold;
	font-size:25px;
	color:#022928;
	font-family:Camrbia, Verdana, sans-serif
}
/*TOPO*/
#topo{
	margin:5px 0px 5px 0px;
	background-color:#77C6FF;
	/*background:url(../imagens/bg_de_topo.png) repeat-x;*/
	/*font-size: 18px;*/
	/*font-weight: bold;*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	height:50px;
}
/*#topo ul{list-style:none;  height:35px; margin:0 auto; width:725px;}*/
/*#topo ul{list-style:none;  height:50px; margin:0 auto; width:610px;}
#topo ul li{display:inline-block; margin:0px; padding:0px; float:left;}
#topo ul li a{
	border-right:#fff 1px solid;
	height:0px;
	text-align:center;
	color:#fff;
	font-weight:normal;
	font-size:20px;
	text-decoration:none;
	text-transform:capitalize;
	width:120px;
	display:block;
	padding-top:5px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 0px;
}
#topo ul li a:hover{ background:url(../imagens/fixo.jpg) repeat-x; color:#000;}*/

/*BANNER*/
#banner{height:280px; margin-bottom:2px;}

/*CONTEUDO*/
#conteudo{ min-height:150px; padding:10px; background:#FFF;}

/*RODAPE*/
#rodape{
	color:#fff;
	font-weight:bold;
	padding:5px 25px 5px 25px;
	margin-bottom:25px;
	height:50px;
	margin-top:2px;
	color:#fff;
	text-shadow:1px 1px 2px #333;
	background-image: url(../imagens/bg_de_rodape.png);
	background-repeat: repeat-x;
	border-bottom-style: none;
}
#rodape a{ color:#FFF;}
#rodape #txt_dir{
	float:left;
	font-size: 18px;
}
#rodape #txt_esq{float:right;  padding-top:2px;}
#rodape #txt_esq a{color:#fff; text-shadow:1px 1px 2px #333; font-size:25px; text-decoration:none;} 
#rodape #txt_esq a:hover{
	text-decoration:underline;
	color: #000;
}


/*INICIO*/
#conteudo table{margin:0 auto 20px auto;}
#foto_min td{padding:10px;}
#foto_min img{border:2px ridge #333;}
#foto_min img:hover{border:3px solid #333;}

/*EMPRESA*/
#conteudo .titulo{padding-left:25px;}
#conteudo table#tabela_empresa #txt_empresa{width:400px; float:left; text-align:justify;}
#conteudo table #empresa1{float:right;}
strong.maior{font-size:30px;}
#t_empresa p{ font-size:20px; font-family:Calibri;}
	
/*SERVICOS*/
.servicos{margin-top:20px;}
.servicos .titulo2{padding:5px 0px 5px 25px;}
.servicos li{margin-left:50px;}
#tabela_servicos p{text-align:justify;}

/*PRODUTOS*/
#conteudo table#tabela_produtos .titulo{text-align:right; padding:5px 10px 5px 0;}
table#tabela_produtos p{text-align:justify;}

/*CONTATO*/
#conteudo form .titulo2{padding:5px 5px 5px 5px;}
#conteudo td#coluna_contato #telefones{clear:both; text-align:right; font-size:20px;}

.title_ton{font-size:20px; border-bottom:double 3px #030;}
.border_img{border:solid #333 2px;}
.border_img:hover{border:solid #333 3px;}
.desc_serv{border-top:#333 3px solid; margin-top:5px;}

#geral #conteudo table tr td {
	font-size: 20px;
}
.seila {
	background-color: #3FF;
}
#geral #conteudo table tr .just img {
	float: left;
}
.Italico {
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
	font-family: Calibri, Arial;
	color: #000;
}
#geral #conteudo table tr .just {
	font-size: 20px;
}
#geral #conteudo table tr .just {
	text-align: center;
}
#geral #conteudo table tr .just {
	font-size: 24px;
}
#geral #conteudo table tr .just {
	font-size: 24px;
}
#geral #conteudo table tr .just {
	font-size: 28px;
}
.fonteeee {
	font-size: 24px;
}
#geral #rodape #txt_esq {
	font-size: 25px;
}
#geral #rodape #txt_esq p {
	font-size: 20px;
}
#geral #rodape #txt_dir p br {
	font-size: 25px;
}
#geral #rodape br {
	font-size: 10px;
}
#geral #conteudo table tr .just {
	text-align: center;
}
justificado {
	text-align: center;
}
.frase {
}
.verso {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
